<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f235d1b88845563769e141c8465b90a3">
  <dict>
    <!--2024-05-31 14:42:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:42:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
